Bug 75330 - MS PS/2 Mouse sometimes not detected
MS PS/2 Mouse sometimes not detected
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: kudzu (Show other bugs)
8.0
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-10-07 06:41 EDT by petr
Modified: 2014-03-16 22:31 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-02-04 17:58:40 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description petr 2002-10-07 06:41:02 EDT
Description of problem:
In about 4 cases in 10 reboots, kudzu reports that PS/2 mouse hase been removed
from the system. 

How reproducible:
Sometimes

Steps to Reproduce:
1. reboot
2. wait if kudzu dialog appears or not
	
Additional info:
Intel D850MV + P4 1.9GHz motherboard, MS PS/2 mouse (Mouse Port Compatible Mouse
2.1A)
Comment 1 Bill Nottingham 2005-02-04 17:58:40 EST
Closing out bugs on older, no longer supported releases. Apologies for any lack
of response. Please attempt to confirm with more recent releases.

Note You need to log in before you can comment on or make changes to this bug.